<div class="container pt-5">
  <div class="text-center" style="font-weight: bold;">
    History User List
    <a href="/" class="btn btn-primary" style="float:right;">Back</a>
  </div>
  <table class="table mt-5">
    <thead>
      <tr>
        <th scope="col">Name</th>
        <th scope="col">User Name</th>
        <th scope="col">Score</th>
        <th scope="col">Play Time</th>
      </tr>
    </thead>
    <tbody>
      <% for(var i=0; i < user.length ; i++) {%>
      <tr>
        <th scope="row"><%= user[i].user_id.name%></th>
        <td scope="row"><%= user[i].user_id.user_name%></td>
        <td scope="row"><%= user[i].score%></td>
        <td scope="row"><%= user[i].play_time%></td>
      </tr>
      <% } %>
    </tbody>
  </table>
</div>